
Selene J2EE Logic - Soporte #138

Soporte # 137 (Cerrada): Upgrade selene-core to version 0.0.7

Upgrade selene-j2ee-core to 0.0.7 and selene-sql-logic to 0.0.2

05/09/2018 10:09 AM - Jesús Freire

Status: Cerrada Start date: 05/09/2018

Priority: Normal Due date: 06/07/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 1:30 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-core to version 0.0.7

Upgrade selene-sql-logic to version 0.0.2

Since selene-core has returned a formated enteje (refs #127), selene-core has disabled autocommit (refs #128), selene-model has

extended SESI.URIPREG to 250 characters (refs #126), selene-model has upgraded auto-generated code to validate null tables

(refs #141) and selene-sql-model has upgraded auto-generated code to extract ejerci from parameters (refs #143), selene-j2ee-logic

must upgrade to version 0.0.5

Subtasks:

Soporte # 139: Upgrade selene-j2ee-logic to version 0.0.5 Cerrada

  Soporte # 140: Upgrade selene-j2ee-interface to 0.0.2 and selene-j2ee-components to 0.0.4 Cerrada

History

#1 - 05/09/2018 11:00 AM - Jesús Freire

- Description updated

#2 - 05/15/2018 10:52 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

#3 - 05/15/2018 11:19 AM - Jesús Freire

- Subject changed from Upgrade selene-j2ee-core to version 0.0.7 to Upgrade selene-j2ee-core to 0.0.7 and selene-sql-logic to 0.0.2

- Description updated

#4 - 06/07/2018 09:25 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
